* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html,
body {
	background-color: #ff7700;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1600 900'%3E%3Cpolygon fill='%23cc0000' points='957 450 539 900 1396 900'/%3E%3Cpolygon fill='%23aa0000' points='957 450 872.9 900 1396 900'/%3E%3Cpolygon fill='%23d6002b' points='-60 900 398 662 816 900'/%3E%3Cpolygon fill='%23b10022' points='337 900 398 662 816 900'/%3E%3Cpolygon fill='%23d9004b' points='1203 546 1552 900 876 900'/%3E%3Cpolygon fill='%23b2003d' points='1203 546 1552 900 1162 900'/%3E%3Cpolygon fill='%23d3006c' points='641 695 886 900 367 900'/%3E%3Cpolygon fill='%23ac0057' points='587 900 641 695 886 900'/%3E%3Cpolygon fill='%23c4008c' points='1710 900 1401 632 1096 900'/%3E%3Cpolygon fill='%239e0071' points='1710 900 1401 632 1365 900'/%3E%3Cpolygon fill='%23aa00aa' points='1210 900 971 687 725 900'/%3E%3Cpolygon fill='%23880088' points='943 900 1210 900 971 687'/%3E%3C/svg%3E");
	background-attachment: fixed;
	background-size: cover;
	font-family: Arial, Helvetica, sans-serif;
}

#app {
	width: 400px;
	height: 100vh;
	margin: auto;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

h1,
h3 {
	margin-bottom: 1rem;
	font-weight: normal;
}

img {
	border-radius: 50%;
	border: 5px #333 solid;
	margin-bottom: 1rem;
}

.male {
	border-color: steelblue;
	background-color: steelblue;
}

.female {
	border-color: pink;
	background-color: pink;
	color: #333;
}

button {
	cursor: pointer;
	display: inline-block;
	background: #333;
	color: white;
	font-size: 18px;
	border: 0;
	padding: 1rem 1.5rem;
}

button:focus {
	outline: none;
}

button:hover {
	transform: scale(0.98);
}
